sCellEventTrap-06-2e — MIBdepot
Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures.
{1 3 6 1 4 1 232 0 13601582}
Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures.
Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures.
Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures.
Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined.
Status in source: unspecified.
Names: sCellEventTrap-06-2e
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-06-2e",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures.\"",
"::=",
"13601582"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures."
],
null
]
}Module: CPQHSV300V9-MIB
sCellEventTrap-06-2e TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV300 controller has detected loop receiver failures."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601582{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.878729+00:00.
Status in source: unspecified.
Names: sCellEventTrap-06-2e
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-06-2e",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures.\"",
"::=",
"13601582"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures."
],
null
]
}Module: CPQHSV-MIB
sCellEventTrap-06-2e TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601582{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:16.773182+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV-MIB
sCellEventTrap-06-2e TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV210 controller has detected loop receiver failures."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601582{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.025282+00:00.
Status in source: unspecified.
Names: sCellEventTrap-06-2e
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap-06-2e",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures.\"",
"::=",
"13601582"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures."
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV200V6-MIB
sCellEventTrap-06-2e TRAP-TYPE -- CAC Code: 00
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV200 controller has detected loop receiver failures."
--#TYPE "StorageCell Event 062e0012"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601582{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:40.557296+00:00.
Status in source: unspecified.
Names: sCellEventTrap_6_2e
{
"smi_kind": "TRAP-TYPE",
"definition": [
"sCellEventTrap_6_2e",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"scellNameDateTime",
",",
"scellSWComponent",
",",
"scellECode",
",",
"scellCAC",
",",
"scellEIP",
"}",
"DESCRIPTION",
"\"Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined.\"",
"::=",
"13601582"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"scellNameDateTime",
"scellSWComponent",
"scellECode",
"scellCAC",
"scellEIP"
]
],
[
"DESCRIPTION",
"Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined."
],
null
]
}Module: CPQHSV110V3-MIB
sCellEventTrap_6_2e TRAP-TYPE -- CAC Code: 0
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601582{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Archived: 2026-10-19T00:22:08.860954+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQHSV110V3-MIB
sCellEventTrap_6_2e TRAP-TYPE -- CAC Code: 0
ENTERPRISE compaq
VARIABLES { scellNameDateTime,
scellSWComponent,
scellECode,
scellCAC,
scellEIP}
DESCRIPTION
"Severity: Normal -- informational in nature. An HSV110 controller has detected Loop Receiver Failures. The Fibre Channel port over which the Loop Receiver Failures were detected is identified in the cerp_id field. The HSV110 controller internal Fibre Channel port number over which the Loop Receiver Failures were detected is contained in the port field. The counts and the AL_PAs of the Loop Receiver Failures are contained in a separate entry of the hdr_cdb array. Only nonzero values in the hdr_cdb array entries are valid. The affected HSV110 controller is identified in the device field. Note that in this case the content of the al_pa, dencl_num, bay, and rack_num fields are undefined."
--#TYPE "StorageCell Event"
--#SUMMARY "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
--#ARGUMENTS {0,1,2,3,4,}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 136
--#STATE WARNING
::= 13601582{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Downloaded: 2026-10-23T19:25:41.221277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.6031 | cpqHe3FltTolPowerSupplyFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6032 | cpqHe3FltTolPowerRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6033 | cpqHe3FltTolPowerSupplyInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6034 | cpqHe3FltTolPowerSupplyRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6035 | cpqHe3FltTolFanDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6036 | cpqHe3FltTolFanFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6037 | cpqHe3FltTolFanRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6038 | cpqHe3FltTolFanInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6039 | cpqHe3FltTolFanRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6040 | cpqHe3TemperatureFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6041 | cpqHe3TemperatureDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6042 | cpqHe3TemperatureOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6043 | cpqHe3PowerConverterDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6044 | cpqHe3PowerConverterFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6045 | cpqHe3PowerConverterRedundancyLost | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6046 | cpqHe3CacheAccelParityError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6047 | cpqHeResilientMemOnlineSpareEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6048 | cpqHe4FltTolPowerSupplyOk | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6049 | cpqHe4FltTolPowerSupplyDegraded | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6050 | cpqHe4FltTolPowerSupplyFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6051 | cpqHeResilientMemMirroredMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6052 | cpqHeResilientAdvancedECCMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6053 | cpqHeResilientMemXorMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6054 | cpqHe3FltTolPowerRedundancyRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6055 | cpqHe3FltTolFanRedundancyRestored | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6056 | cpqHe4CorrMemReplaceMemModule | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6057 | cpqHeResMemBoardRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6058 | cpqHeResMemBoardInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6059 | cpqHeResMemBoardBusError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6060 | cpqHeEventOccurred | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6061 | cpqHeManagementProcInReset | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6062 | cpqHeManagementProcReady | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6063 | cpqHeManagementProcFailedReset | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6064 | cpqHe5CorrMemReplaceMemModule | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6065 | cpqHe5ResMemBoardRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6066 | cpqHe5ResMemBoardInserted | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6067 | cpqHe5ResMemBoardBusError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6068 | cpqHeResilientMemLockStepMemoryEngaged | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6069 | cpqHe4FltTolPowerSupplyACpowerloss | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6070 | cpqHeSysBatteryFailed | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6071 | cpqHeSysBatteryRemoved | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6072 | cpqHeSysPwrAllocationNotOptimized | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6073 | cpqHeSysPwrOnDenied | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6074 | cpqHePowerFailureError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6075 | cpqHeInterlockFailureError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6076 | cpqHeNvdimmBackupError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6077 | cpqHeNvdimmRestoreError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6078 | cpqHeNvdimmUncorrectableMemoryError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6079 | cpqHeNvdimmBackupPowerError | 0 | 0 | |
| 1.3.6.1.4.1.232.0.6080 | cpqHeNvdimmNVDIMMControllerError | 0 | 0 |